# OnChanAdmin

Someone has given a user the +a flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel Administrator) flag on a user of the active channel.
See also
ondechanadmin

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011